version: "3.3"

services:
  app:
    build: .
    command: "bundle exec rackup --host 0.0.0.0 -p 4567"
    restart: always
    ports:
      - "4567:4567"
    environment:
      - RAILS_ENV
      - RAILS_MASTER_KEY
    volumes:
      - "bundle:/usr/local/bundle"

volumes:
  bundle:
